/*
Theme Name: Avada Child
Description: Child theme for Avada theme
Author: ThemeFusion
Author URI: https://theme-fusion.com
Template: Avada
Version: 1.0.0
Text Domain:  Avada
*/

html {
  scroll-behavior: smooth;
  -webkit-overflow-scrolling: touch;
  -webkit-tap-highlight-color: #f3f5f6;
  -webkit-text-size-adjust: 100%;
  -ms-text-size-adjust: 100%;
  font-size: 62.5% !important; /* this makes our px sizing match up with rems http://snook.ca/archives/html_and_css/font-size-with-rem */
}
body {
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  font-smoothing: antialiased;
}

h1 strong,
h2 strong,
h3 strong,
h4 strong {
  color: #EFBB2E;
  font-weight: inherit;
}

.event_titles select {
  padding-right: 35px;
}
/** large screens **/
@media only screen and (max-width: 2650px) and (min-width: 1025px) {
  html {
    font-size: 65.5% !important;
  }
}
@media only screen and (max-width: 1650px) and (min-width: 1200px) {
  html {
    font-size: 58.5% !important;
  }
}
@media (max-width: 1200px) and (min-width: 601px) {
  html {
    font-size: 53.5% !important;
  }
}
@media (max-width: 600px) {
  html {
    font-size: 50.5% !important;
  }
}
/**** please update these font sizes acording design */

.headermenu-bar, div.fusion-tb-header > div.fusion-fullwidth, div.fusion-tb-header > div.fusion-fullwidth > div > div > div {overflow: visible!important;}

.mainmenu {
  background-color: #fff;
  border-radius: 12px;
}

.awb-menu_em-click .awb-menu__open-nav-submenu_click[aria-expanded=true]~.awb-menu__sub-ul, .awb-menu_em-hover .awb-menu__li.hover>.awb-menu__sub-ul, .awb-menu_em-hover .awb-menu__li:focus-within>.awb-menu__sub-ul, .awb-menu_em-hover .awb-menu__li:hover>.awb-menu__sub-ul {
	box-shadow: -10px 10px 20px rgba(0, 0, 0, 0.15);
width: 140px;
	top:30px;
}

.Footer-headings {
  margin-bottom: 0.3rem !important;
}
.Footer-headings p {
  font-size: 2rem !important;
  font-weight: 600 !important;
  line-height: 4rem;
}
.fusion-post-content-wrapper {
  padding: 1.5rem !important;
}
.fusion-post-content-wrapper h3 a {
  color: #3f55a0 !important;
}
.custom-pos-abs {
  position: absolute !important;
  top: 20% !important;
}
.custom-mar-btm h2,
.custom-mar-btm h3,
.custom-mar-btm h4 {
  margin-bottom: 0 !important;
}

.custom-mrg-top h4 {
  margin-top: 0 !important;
}

body .custom-link-btn {
  font-weight: 800 !important;
  font-size: 1.6rem !important;
}

.custom-font-h3 .entry-title {
	margin-top: -1rem !important;
    line-height: 2.00rem !important;
    margin-bottom: 2rem !important;
}

.custom-font-h3 .entry-title a {
  font-size: 2.2rem !important;
	
}
.custom-font-h3 .entry-title a {
  font-family: "Solway bold" !important;
}

.custom-font-h3 .fusion-post-content-container p {margin-top:-1rem}

.fusion-blog-layout-grid .fusion-post-wrapper .fusion-image-wrapper img{
	    object-fit: cover!important;
    height: 23.4rem!important;
    border-radius: 15px!important;
}

.news-image img {
	object-fit: cover!important;
    height: 18.4rem!important;
    border-radius: 15px!important;
}

#blog-1-post-212 > div > div.fusion-post-content-wrapper > div > div > p

.custom-h2-small {
  font-size: 4.8rem !important;
  line-height: 5.2rem !important;
}
.custom-link-btn:hover,
.custom-link-btn:hover *,
.custom-link-btn:active,
.custom-link-btn:active *,
.custom-link-btn:focus,
.custom-link-btn:focus * {
  background: none !important;
  color: #000 !important;
  outline: none !important;
}

.custom-link-btn .fa-arrow-right {
  color: #8e2336 !important;
}

 .fusion-flex-column.column-maxwidth50 > div {
	 max-width: 740px!important;}
.image-left-crop img {
	width: 40vw;
    height: 47vh;
    object-fit: cover;
}

.fusion-breadcrumbs {
	margin-top:1rem!important;
}

/*** event calandar */

div.tribe-events-calendar-list header > h3 {
	margin-bottom: 1rem!important;
}

time > span.tribe-events-calendar-list__event-date-tag-daynum.tribe-common-h5.tribe-common-h4--min-medium {
	font-size:5rem!important;
}

.tribe-events-c-breadcrumbs__list-item-icon-svg {
	width:1rem!important;
	display:block!important;	
}

div.tribe-events-header__title > h1 {
	font-weight: 800!important
}

.fusion-events-featured-image {
margin-bottom: 1rem!important;
}

#tribe-events-pg-template .tribe-events-content h4, .tribe-events-after-html h4, .tribe-events-before-html h4 {
	font-size: 1.8rem!important;
}

div.tribe-events-calendar-list__event-featured-image-wrapper > img {
    object-fit: cover;
    width: 150px;
    height: 150px;
}

.tribe-common--breakpoint-medium.tribe-common .tribe-common-b2 {margin-bottom:0!important;}
.fusion-body .fusion-wrapper #main .tribe-events .tribe-events-calendar-day__event-description, .fusion-body .fusion-wrapper #main .tribe-events .tribe-events-calendar-list__event-description {margin-top:0!important;}
.fusion-body .fusion-wrapper #main .tribe-events .tribe-events-calendar-day__event-title, .fusion-body .fusion-wrapper #main .tribe-events .tribe-events-calendar-list__event-title {margin-bottom:0.2em!important;}

/*frontpage*/
div.fusion-events-shortcode.fusion-events-shortcode-1 h2 {
    font-size: 2.8rem !important;	
}
div.fusion-events-shortcode.fusion-events-shortcode-1 h2 a {
	color: #3f55a0 !important
}

/* CSS styles for mobile devices */
@media only screen and (max-width: 767px) {
  .custom-hero-title h1 {
    font-size: 6.4rem !important;
    text-align: center !important;
  }
  .Header-col {
    width: 50% !important;
    float: left !important;
  }
  .Header-col:nth-child(1),
  .Header-col:nth-child(2) {
    display: block !important;
  }
  .Header-menu-item {
    padding-right: 2rem;
  }
  .Header-menu-item button {
    border-radius: 0.8rem;
  }
  .Header-but {
    display: flex !important;
    justify-content: center !important;
    margin-top: 1rem !important;
  }
  .Footer-container {
    padding: 8rem 2rem !important;
  }
  .Footer-logo {
    margin-top: 0 !important;
  }
  .Footer-logo img {
    text-align: center !important;
  }
  .Footer-container .fusion-builder-row {
    display: grid !important;
    grid-template-columns: 6fr 6fr !important;
  }
  .Footer-headings {
    padding-left: 2rem;
  }
  .custom-pos-abs img {
    width: 25rem !important;
  }
  .custom-pos-abs-col .fusion-image-element {
    display: flex;
    justify-content: center;
  }
  .custom-col-rev .fusion-builder-row {
    flex-direction: column-reverse !important;
  }
  .custom-col-rev .fusion-column-wrapper {
    padding: 3.5rem !important;
  }
  .Home-back-img {
    position: absolute !important;
    margin-top: 22rem;
  }
  .mainmenu .fusion-column-wrapper {
    overflow: visible !important;
  }
  .Home-logo-col {
    margin-top: 3rem !important;
  }
  .Home-logo-container {
    padding-top: 3rem !important;
  }
  .Img-logo {
    width: 25rem;
  }
  .Home-logo-col .fusion-layout-column {
    margin-bottom: 0;
  }
	
}
/* For tab */
@media (min-width: 768px) and (max-width: 1024px) {
  .Footer-container {
    padding: 8rem 2rem !important;
  }
}
.fusion-tb-header .awb-menu_icons-left .awb-menu__main-a{
padding-bottom: 0 !important;
}
